CVE Vulnerabilities

CVE-2001-1346

Published: May 18, 2001 | Modified: Apr 07, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
1.2 LOW
AV:L/AC:H/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Computer Associates ARCserveIT 6.61 and 6.63 (also called ARCservIT) allows local users to overwrite arbitrary files via a symlink attack on the temporary files (1) asagent.tmp or (2) inetd.tmp.

Affected Software

Name Vendor Start Version End Version
Arcserve_backup Broadcom 6.61 6.61
Arcserve_backup Ca 6.63 6.63

References